# Class QchemReader.MOInfo

java.lang.Object
org.jmol.adapter.readers.quantum.QchemReader.MOInfo

Enclosing class:
  `QchemReader`

protected class QchemReader.MOInfo extends Object

Version:
  1.1, 1.0
Author:
  Rene P.F Kanters (rkanters@richmond.edu), Steven E. Wheeler (swheele2@ccqc.uga.edu)

## Field Summary

Fields
Modifier and Type
Field
Description
`protected String`
`moSymmetry`
`protected int`
`ne`

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`MOInfo()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ne

protected int ne

### moSymmetry

protected String moSymmetry

## Constructor Details

### MOInfo

protected MOInfo()